# Sequel::EM::Mysql2

sequel em_mysql2 adapter.

sequel + fiber awared mysql2 + fiber pool, deal with slow sql.

## Usage

```ruby
require "sequel-em_mysql2"
require "sequel-fiber_pool"

EM.synchrony do
  url = "mysql2://username:password@host:port/test"
  db = Sequel.connect(url, pool_class: :em_synchrony)

  puts db[:test].all.inspect

  EM.stop
end
```
